Page MenuHomePhabricator

Fix slow activity query on logging tab
Closed, ResolvedPublic2 Story Points

Description

This patch is already accepted into 4.7 - https://issues.civicrm.org/jira/browse/CRM-18096 & Monish confirms he tested it :-)

Event Timeline

Change 280391 had a related patch set uploaded (by Eileen):
CRM-18096 Slow queries when rendering logging tab

https://gerrit.wikimedia.org/r/280391

atgo removed a subscriber: atgo.Mar 30 2016, 10:05 PM

Change 280391 merged by jenkins-bot:
CRM-18096 Slow queries when rendering logging tab

https://gerrit.wikimedia.org/r/280391

Eileenmcnaughton closed this task as Resolved.Apr 5 2016, 2:08 AM

Change 285862 had a related patch set uploaded (by Eileen):
CRM-18096 Slow queries when rendering logging tab

https://gerrit.wikimedia.org/r/285862

Change 285862 merged by Eileen:
CRM-18096 Slow queries when rendering logging tab

https://gerrit.wikimedia.org/r/285862

mmodell removed a subscriber: awight.Jun 22 2017, 9:50 PM